[Main]
RadioListCount=5

[RadioList1]
fmid=507
fmname=网络红歌
classname=
imgurl=
imgurl32=
description=
offset=
fmtype=2
classid=0
hotlevel=0
iscloud=0
fmstat=音乐电台\公共电台\MV电台\列表\
catalog=列表
SongCount=1
fmmode=1

[RadioList1_Songs1]
filename=蒙面哥、妲己 - 爱你一辈子我愿意.mp3
fileext=
filehash=76f1634b2664b6f5e0ec41e788a99278
imgurl=
fileid=378044
filesize=4597744
filetime=287000
filebitrate=128000
filehash320=
filesize320=
filetime320=
mvhash=19e030da750ea1bc174fd9dd5e6d4b97
mvtrack=3
mvtype=2

[RadioList2]
fmid=439
fmname=广场舞
classname=
imgurl=
imgurl32=
description=
offset=
fmtype=2
classid=0
hotlevel=0
iscloud=0
fmstat=音乐电台\公共电台\MV电台\列表\
catalog=列表
SongCount=1
fmmode=1

[RadioList2_Songs1]
filename=安徽池州舞之美广场舞 - 自在美 - MV版.mp3
fileext=
filehash=b86e14ccc10263c0a7589387d6e505c3
imgurl=
fileid=391295
filesize=3530727
filetime=220000
filebitrate=128000
filehash320=
filesize320=
filetime320=
mvhash=85529a1e269433c924ae2c1052161a0c
mvtrack=3
mvtype=2

[RadioList3]
fmid=409
fmname=性感
classname=
imgurl=
imgurl32=
description=
offset=
fmtype=2
classid=0
hotlevel=0
iscloud=0
fmstat=音乐电台\公共电台\MV电台\列表\
catalog=列表
SongCount=1
fmmode=1

[RadioList3_Songs1]
filename=jjy band - omg.mp3
fileext=
filehash=c92e92d26c195fcdb6f4ee4341a261b6
imgurl=
fileid=362439
filesize=3927287
filetime=245000
filebitrate=128000
filehash320=
filesize320=
filetime320=
mvhash=3b05f89eae334c76b9cd7bea4548f890
mvtrack=3
mvtype=2

[RadioList4]
fmid=603
fmname=武侠剧
classname=
imgurl=
imgurl32=
description=
offset=
fmtype=2
classid=0
hotlevel=0
iscloud=0
fmstat=音乐电台\公共电台\MV电台\列表\
catalog=列表
SongCount=1
fmmode=1

[RadioList4_Songs1]
filename=韩东君 - 无法说爱.mp3
fileext=
filehash=315c298071983456edc062e6b4de692f
imgurl=
fileid=518466
filesize=3945732
filetime=247000
filebitrate=128000
filehash320=
filesize320=
filetime320=
mvhash=ac367effb9d0c66f1c44a17107179b6c
mvtrack=3
mvtype=2

[RadioList5]
fmid=419
fmname=儿歌
classname=
imgurl=
imgurl32=
description=
offset=
fmtype=2
classid=0
hotlevel=0
iscloud=0
fmstat=音乐电台\公共电台\MV电台\列表\
catalog=列表
SongCount=1
fmmode=1

[RadioList5_Songs1]
filename=黄磊、多多、曹格、曹三丰、Grace、杨威、杨阳洋、陆毅、贝儿 - 么么哒.mp3
fileext=
filehash=ae43c765c923022cec5411bc0de9327f
imgurl=
fileid=519348
filesize=3392573
filetime=212000
filebitrate=128000
filehash320=
filesize320=
filetime320=
mvhash=fd7b5984d167e2aa1f1cc0aa37bcbaaa
mvtrack=3
mvtype=2
